» Ubuntu » Pakete

Error

two or more packages specified (tcl8.4-dev quantal)